.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.885254;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.517046,0.000000,0.000000,0.520272,0,0);-ms-transform:matrix(0.517046,0.000000,0.000000,0.520272,0,0);-webkit-transform:matrix(0.517046,0.000000,0.000000,0.520272,0,0);}
.m0{transform:matrix(0.520272,0.000000,0.000000,0.520272,0,0);-ms-transform:matrix(0.520272,0.000000,0.000000,0.520272,0,0);-webkit-transform:matrix(0.520272,0.000000,0.000000,0.520272,0,0);}
.m2{transform:matrix(0.520470,0.000000,0.000000,0.520272,0,0);-ms-transform:matrix(0.520470,0.000000,0.000000,0.520272,0,0);-webkit-transform:matrix(0.520470,0.000000,0.000000,0.520272,0,0);}
.m1{transform:matrix(0.520471,0.000000,0.000000,0.520272,0,0);-ms-transform:matrix(0.520471,0.000000,0.000000,0.520272,0,0);-webkit-transform:matrix(0.520471,0.000000,0.000000,0.520272,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.010800px;}
.ls4{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003000px;}
.ls2{letter-spacing:0.007200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.010800px;}
.ws5{word-spacing:-0.003900px;}
.ws4{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.003600px;}
.ws7{word-spacing:0.007200px;}
.ws2{word-spacing:0.010800px;}
.ws6{word-spacing:0.031200px;}
._6{margin-left:-779.760000px;}
._4{margin-left:-5.306400px;}
._2{margin-left:-2.721600px;}
._1{margin-left:-1.324800px;}
._3{width:1.105800px;}
._0{width:2.459056px;}
._5{width:926.184000px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs3{font-size:17.612000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:30.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:39.000000px;}
.fs0{font-size:54.000000px;}
.fs1{font-size:61.476400px;}
.fs2{font-size:62.976000px;}
.y11{bottom:-16.714929px;}
.y0{bottom:44.743355px;}
.yf{bottom:53.209570px;}
.ye{bottom:77.558280px;}
.y7{bottom:764.016248px;}
.y6{bottom:764.855550px;}
.y10{bottom:940.126926px;}
.yd{bottom:1048.885120px;}
.yc{bottom:1071.609958px;}
.yb{bottom:1100.703545px;}
.ya{bottom:1123.179277px;}
.y1{bottom:1141.534458px;}
.y9{bottom:1145.655009px;}
.y8{bottom:1168.130741px;}
.y3{bottom:1176.894379px;}
.y5{bottom:1178.415819px;}
.y2{bottom:1215.118964px;}
.y4{bottom:1217.422102px;}
.h5{height:12.822018px;}
.h8{height:17.683594px;}
.h6{height:24.876000px;}
.h7{height:26.949000px;}
.h2{height:37.314000px;}
.h3{height:42.541669px;}
.h4{height:43.579392px;}
.h1{height:1239.286887px;}
.h0{height:1339.700570px;}
.w1{width:890.704933px;}
.w0{width:956.000000px;}
.xe{left:43.817114px;}
.x0{left:47.864985px;}
.xd{left:92.264803px;}
.x4{left:96.472343px;}
.x2{left:99.053514px;}
.x5{left:142.078412px;}
.x3{left:143.573725px;}
.xb{left:154.322796px;}
.x1{left:313.401032px;}
.xc{left:362.723402px;}
.x7{left:406.586249px;}
.x6{left:449.872012px;}
.x8{left:630.433718px;}
.x9{left:641.420605px;}
.xa{left:717.214392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.006919pt;}
.ls4{letter-spacing:-0.002306pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.001922pt;}
.ls2{letter-spacing:0.004613pt;}
.ws1{word-spacing:-0.006919pt;}
.ws5{word-spacing:-0.002499pt;}
.ws4{word-spacing:-0.002306pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.002306pt;}
.ws7{word-spacing:0.004613pt;}
.ws2{word-spacing:0.006919pt;}
.ws6{word-spacing:0.019990pt;}
._6{margin-left:-499.585242pt;}
._4{margin-left:-3.399763pt;}
._2{margin-left:-1.743705pt;}
._1{margin-left:-0.848787pt;}
._3{width:0.708476pt;}
._0{width:1.575495pt;}
._5{width:593.397787pt;}
.fs3{font-size:11.283851pt;}
.fs7{font-size:15.376585pt;}
.fs5{font-size:19.220731pt;}
.fs4{font-size:23.064877pt;}
.fs6{font-size:24.986950pt;}
.fs0{font-size:34.597316pt;}
.fs1{font-size:39.387378pt;}
.fs2{font-size:40.348159pt;}
.y11{bottom:-10.709105pt;}
.y0{bottom:28.666667pt;}
.yf{bottom:34.090895pt;}
.ye{bottom:49.690895pt;}
.y7{bottom:489.498361pt;}
.y6{bottom:490.036095pt;}
.y10{bottom:602.330895pt;}
.yd{bottom:672.011295pt;}
.yc{bottom:686.570895pt;}
.yb{bottom:705.210895pt;}
.ya{bottom:719.610895pt;}
.y1{bottom:731.370895pt;}
.y9{bottom:734.010895pt;}
.y8{bottom:748.410895pt;}
.y3{bottom:754.025679pt;}
.y5{bottom:755.000452pt;}
.y2{bottom:778.515828pt;}
.y4{bottom:779.991428pt;}
.h5{height:8.214952pt;}
.h8{height:11.329720pt;}
.h6{height:15.937830pt;}
.h7{height:17.265983pt;}
.h2{height:23.906745pt;}
.h3{height:27.256066pt;}
.h4{height:27.920926pt;}
.h1{height:794.000000pt;}
.h0{height:858.334147pt;}
.w1{width:570.666667pt;}
.w0{width:612.500631pt;}
.xe{left:28.073232pt;}
.x0{left:30.666667pt;}
.xd{left:59.113232pt;}
.x4{left:61.808965pt;}
.x2{left:63.462699pt;}
.x5{left:91.028365pt;}
.x3{left:91.986399pt;}
.xb{left:98.873232pt;}
.x1{left:200.793232pt;}
.xc{left:232.393632pt;}
.x7{left:260.496165pt;}
.x6{left:288.228965pt;}
.x8{left:403.913232pt;}
.x9{left:410.952432pt;}
.xa{left:459.512832pt;}
}
